<!DOCTYPE html> 

<html lang="pt-br">

<head>
	
	<meta charset="utf-8">

	<title> COMANDOS TERMINAL BASH </title>
		
	<link href="../css/stilo.css" rel="stylesheet" type="text/css">	

</head>

<body class="fundopagina">

<h1 class="titulo"><u>COMANDOS TERMINAL BASH</u></h1>

<p><h4><u id="comando_pwd">PWD</u> - <i>MOSTRA A PASTA ATUAL QUE ESTA  <br/>EX.: Digite na raiz PWD e aperta enter  <br> <img src="../imagens/pwd.jpg"> </i></h4></p>
  
<p><h4><u id="comando_clear">CLEAR</u> - <i>LIMPA A TELA  <br/>EX.: Digite na raiz CLEAR e aperta enter <br> <img src="../imagens/clear.jpg"></i> </h4></p>

<p><h4><u id="comando_mkdir">MKDIR</u> - <i>CRIA UMA PASTA VAZIA <br/>EX.: Digite na raiz MKDIR NOME DA PASTA (MKDIR TESTE) e aperta enter <br> <img src="../imagens/mkdir.jpg"></i> </h4></p>

<p><h4><u id="comando_rmrf">rm Rf build nome_da_pasta</u> - <i>REMOVE UMA PASTA VAZIA, SEM NENHUM ARQUIVO DENTRO <br/>EX.: Digite na raiz (rm Rf build teste.doc) e aperta enter, obs.: o R é maiuscula <br> <img src="../imagens/remove_pasta_vazia.jpg"></i></h4></p>

<p><h4><u id="comando_ls">LS</u> - <i>LISTA OS ARQUIVOS QUE TEM DENTRO DA PASTA <br/>EX.: Digite na raiz LS e aperta enter <br> <img src="../imagens/ls.jpg"></i></h4></p>

<p><h4><u id="comando_lsla">LS -LA</u> - <i>LISTA TODOS OS ARQUIVOS MESMO OCULTO <br/>EX.: Digite na raiz LS -LA e aperta enter <br> <img src="../imagens/lista_oculta.jpg"></i> </h4></p>

<p><h4><u id="comando_cd">CD</u> - <i>ENTRA DENTRO DE UMA PASTA (DIRETORIO) <br/>EX.: Digite na raiz CD E O NOME DA PASTA (cd documentos) e aperta enter <br> <img src="../imagens/cd_novo.jpg"></i></h4></p>

<p><h4><u id="comando_cdmenos">CD -</u> - <i>VOLTA UMA PASTA ANTERIOR (DIRETORIO) <br/>EX.: Digite na raiz CD - e aperta enter <br> <img src="../imagens/cd_menos.jpg"></i></h4></p>

<p><h4><u id="comando_cdhome">CD ~</u> - <i>VOLTA PARA A PASTA PRINCIPAL O HOME <br/>EX.: Digite na raiz CD ~ e aperta enter <br> <img src="../imagens/cd_home.jpg"></i></h4></p>

<p><h4><u id="comando_touch">TOUCH</u> - <i>CRIA UM ARQUIVO DENTRO DA PASTA QUE ESTA <br/>EX.: Digite na raiz TOUCH E O NOME DO DOCUMENTO.SUA EXTENSÃO (touch documento.doc) e aperta enter <br> <img src="../imagens/touch.jpg"></i></h4></p>

<p><h4><u id="comando_rm">RM</u> - <i>REMOVE ARQUIVO DENTRO DA PASTA <br/>EX.: Digite na raiz RM E O NOME DO ARQUIVO QUE DESEJA REMOVER (rm documento.doc) e aperta enter <br> <img src="../imagens/remove_arquivo.jpg"></i></h4></p>

<a href="comandos_git.html">Ir para pagina comandos GIT</a><br/>

<a href="../index.html">Home</a><br/>

<a href="https://www.bol.uol.com.br/">Site BOL</a> <br/>

<a href="../duvidas.html" style="text-decoration : underline; color : red; ">Dúvidas?</a>

</body>

</html>